poll_id: 19546
title: 画像のALT属性のSEO効果についてどのくらい知っていますか？
last_updated: "2026-01-02T19:17:14+09:00"
survey_period_start: "2025-06-03T11:21:54+09:00"
survey_period_end: "2025-06-03T11:21:54+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: ALT属性のSEO効果について十分に理解している
    count: 1
    percentage: 33.33
  - text: SEO効果を考えてALT属性を積極的に実施している
    count: 1
    percentage: 33.33
  - text: 何となく知っているが、実施時に特に意識していない
    count: 1
    percentage: 33.33
  - text: ALT属性はあまり設定していない
    count: 0
    percentage: 0
  - text: ALT属性について詳しくない
    count: 0
    percentage: 0
